<!ENTITY options "Options">
<!ENTITY help "Help">
<!ENTITY bookmarkButton "bookmark this widget">
<!ENTITY reloadButton "reload widget, double click to enable/disable auto reload">
<!ENTITY modifyButton "modify the clipped area">
<!ENTITY returnURLButton "open this page in firefox">
<!ENTITY zoominButton "zoom in">
<!ENTITY zoomoutButton "zoom out">
<!ENTITY playlistButton "open/close playlist">
<!ENTITY ontopButton_tooltip_set "widget always ontop">
<!ENTITY ontopButton_tooltip_clear "cancel always on top">
<!ENTITY bookmark_tooltip "bookmark or cancel">
<!ENTITY transparentButton "switch widget transparent, no touch!">
<!ENTITY minimizeButton "hide the current widget, can be restored from the tray menu">
<!ENTITY closeButton "close the current widget">
<!ENTITY addFavorite "add widget to favorite">
<!ENTITY rename "rename widget">
<!ENTITY delete "delete widget">
<!ENTITY deleteAll "delete all">
<!ENTITY clippingButton_tooltip "clipping webpage to make a LiveMargin">
<!ENTITY manage_tooltip "right click to manage this LiveMargin">
<!ENTITY favpart_button_label "App Scissor">
<!ENTITY livemargin3_button_label "Firefox App Center">
<!ENTITY radio_name "Douban Radio">
<!ENTITY doubanSettingButton "Config My Radio">
<!ENTITY openDoubanFM "Open Douban Radio Main Site">

<!ENTITY clickToBookmarkApp "Click to bookmark">
<!ENTITY gotIt "Got it">

<!ENTITY appIntentMenuLabel "App Acceleration">
